<?php
include("../include/db.php");
 /****************************Immeadiate Check Item*****************************************************************/
$designer_names = $_POST['designer_names'];

$sql_query = "SELECT designer FROM designer_creation WHERE designer = '$designer_names' and delete_status!='1'";
$rs=mysql_query($sql_query);
$num = mysql_num_rows($rs);
echo $num;
 
?>
